<body>
	<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<div class="main">

<header>
	<div class="nav_bg">
		<div class="container">
			<div class="row">
					<%if(msg!=''){%>
						<div class="alert alert-success col-xs-6" id="flash_msg_dashboard" style="float: right;width: 60%;margin: -2px 4px 1px;z-index: 99999999999999999999 !important;display: block;"><h5><%= msg%></h5></div>
					<%} %>
				<nav class="navbar navbar-expand-md">
					<div class="col-6 col-md-4">
				  		<a class="navbar-brand" href="#">
				  			<img src="../img/logo.png">
				  		</a>
			  		</div>
					<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
					    <span class="navbar-toggler-icon"></span>
					</button>
					<div class="col-6 col-md-8">
						<div class="collapse navbar-collapse" id="collapsibleNavbar">
							
						    <ul class="navbar-nav d-flex justify-content-end">
						      	<li class="nav-item <% if(title =='home') { %> active <%}%>">
						        	<a class="" href="/home">HOME</a>
								  </li>
								  <li class="nav-item <% if(title =='about') { %> active <%}%>">
						        	<a class="" href="/about">ABOUT</a>
						      	</li>
						      	<li class="nav-item <% if(title =='feature') { %> active <%}%>">
						        	<a class="" href="/features">FAETURES</a>
						      	</li>
						      
						      	<li class="nav-item <% if(title =='plan') { %> active <%}%>">
						        	<a class="" href="/plans">PLANS & PRICING</a>
								  </li>
								  <li class="nav-item <% if(title =='support') { %> active <%}%>">
						        	<a class="" href="/support">SUPPORT</a>
						      	</li>
						      	<li class="nav-item ">
						        	<a onclick="document.getElementById('id02').style.display='block'" id="signup" class="" href="#">GET STARTED</a>
						      	</li>
						      	<li class="nav-item">
						        	<a onclick="document.getElementById('id01').style.display='block'" class="" href="#">LOG IN</a>
								  </li>
								 
						    </ul>
						</div>
					</div>
				</div>
			</nav> 	
		</div>
	</div>
</header>


<div id="id01" class="w3-modal">
    <div class="w3-modal-content w3-animate-zoom w3-card-4">
      <header class="w3-container w3-teal"> 
        <span onclick="document.getElementById('id01').style.display='none'" 
        class="w3-button w3-display-topright">&times;</span>
        <h2>Login</h2>
      </header>
      <div class="w3-container">
        <form class="w3-container" method="post" action="/user_login">
			<p>
			<label>Email</label>
			<input class="w3-input" type="email" name="email"></p>
			<p>
			<label>Password</label>
			<input class="w3-input" type="password" name="password"></p>
			<p>
			<button type="submit" class="w3-btn w3-blue">Login</button>
		  </form>
      </div>
    </div>
  </div>

  <div id="id02" class="w3-modal">
    <div class="w3-modal-content w3-animate-zoom w3-card-4">
      <header class="w3-container w3-teal"> 
        <span onclick="document.getElementById('id02').style.display='none'" 
        class="w3-button w3-display-topright">&times;</span>
        <h2>Register</h2>
      </header>
      <div class="w3-container">
        <form class="w3-container" action="/signup" method="post">
			<p>
			<label>Company Name</label>
			<input class="w3-input" type="text" name="name" required></p>
			<p>
			<p>
			<label>Country</label>
			<div id="country">
			<select name="countryId" class="w3-select" required>
			<option value="">Please select Country</option>
			</select>
			</div>
			</p>
			<p>
			<label>Email</label>
			<input class="w3-input" type="email" name="email" required></p>
			<p>
			<label>Password</label>
			<input class="w3-input" type="password" name="password" required></p>
			<p>

			<button type="submit" class="w3-btn w3-blue">Register</button>
		  </form>
      </div>
    </div>
  </div>